:root {
    --primary-color: #fc6993;
}
a:hover,
.index #indexDefaultMainContent h1,
.top_category a:hover h3,
.index #top_znacky a.arrow:hover,
.jssora21l:hover,
.jssora21r:hover,
#top-block a.last.first,
#top-block a:hover,
#top-block a.active,
.services .services--in h3,
.block-doprava--in > div h3,
.prodejny .block-doprava--in > div a,
.oblast_abecedy a.pismena,
.oblast_vyrobcu h2,
#nejprodavanejsi-button a:hover,
.centerBoxContentsProducts-in .product_znacka a:hover,
.itemTitle a:hover,
.categorie-list ul li a:hover,
.categorie-list ul li a:hover:before,
#go-top a:hover,
#frm-filter-filtr .filtr-column .filtr-input .filtr-text span:after,
#frm-filter-filtr .filtr-column .filtr-input .filtr-text a:after,
#frm-filter-filtr .filtr-column .filtr-input .filtr-text a:hover,
#frm-filter-filtr .filtr-column .filtr-input .filtr-text .ajax-listing.active,
#frm-filter-filtr .filtr-column .filtr-input .filtr-text .ajax-listing:hover,
.filtr-kategorie a:hover,
.filtr-kategorie a.active,
.filtr-kategorie span,
a#backToTop:hover span,
.product-info-detail-row a:hover,
.product-description .param_slozeni strong,
.best-buy .best-buy-price h3 a:hover,
ul.detail-box-links li.selected a,
ul.detail-box-links li.active a,
#bottom .container li a:hover,
.copyright a:hover,
.header-left .leftBoxContainer a.category-top:hover,
.header-left .leftBoxContainer a.category-top.selected,
.leftBoxContainer .category-top.nav-show-more:hover,
#bottom-0 .banner_bottom_out a.banner_bottom_a:hover {
    color: #fc6993;
}
ul.nav-tabs li a:hover,
ul.nav-tabs li.active a,
#top_categoriesContent .categories .categoriesContent::after,
#obsah-kosiku,
.categorie-list ul li a:hover,
ul.detail-box-links li.selected a,
ul.detail-box-links li.active a,
ul.detail-box-links li.selected span,
ul.detail-box-links li:hover a,
ul.sorter-box li.selected a,
ul.sorter-box li.active a,
ul.sorter-box li.selected span,
ul.sorter-box li:hover a,
.barevne_varianty a.active,
.barevne_varianty a:hover,
.icon a:hover {
    border-color: #fc6993;
}
.nav-tabs-out h3:before,
#top_categoriesContent .categories .categoriesContent,
#top_categoriesContent .categories .categoriesContent::after,
#top-kosik span.total-item,
.compare_heart span.total-item,
#stranka .categories .categoriesContent,
.kontakt-map a:hover::after,
.centerBoxContentsProducts-in .product-button .button-shoping-in:hover,
.services div a:hover,
#next-listing a,
.modal-button-filtr:hover,
.filter-letter:hover,
.filter-letter.active,
.filter-letter:hover,
.filter-letter.active,
#productAdditionalImages .productMainImage a:before,
.best_button a:hover,
.product-button a.button-shoping-in:hover,
.rc-slider-track,
.rc-slider-handle,
#obsah_bottom span,
.ikony div.extra-sleva,
#novinky-akce,
.top-search-button:hover,
#top_bottom .top-block.right a {
    background: #fc6993;
}
.top-search-button:hover span {
    -webkit-text-stroke: 1px #fc6993;
}
.odber-novinek-bottom .button-odber:hover {
    color: #fc6993;
}
#top,
#next-listing a:hover,
.centeredContent .sleva,
#bottom-0 .banner_bottom_out,
.sleva_big {
    background: #000000;
}
.odber-novinek-bottom .button-odber,
#top-block a,
#top-block span,
.top-block a,
.top-block span,
#top_bottom .top-block.right a:hover,
.leftBoxContainer .category-top.nav-show-more,
.leftBoxContainer a.category-top {
    color: #000000;
}
.top-search-button span {
    -webkit-text-stroke: 1px #000;
}
#top-kosik span.fas,
#navigation-search,
#header .navigation-button {
    -webkit-text-stroke: 2px #000;
}
.top-search-input {
    border: 1px solid #000;
}
.top-search-button {
    border-color: #000;
}
#header,
.top-search-button {
    background: #222;
}
.head_menu a {
    background: #333;
}
.header-left .categories {
    border-width: 0;
    padding: 2px 14px;
    -webkit-box-shadow: 0 0 8px rgba(37,37,37,0.45);
    -ms-transform: 0 0 8px rgba(37,37,37,0.45);
    -o-transform: 0 0 8px rgba(37,37,37,0.45);
    box-shadow: 0 0 8px rgba(37,37,37,0.45);
}
#top-block,
#top_bottom .top-block.right a:hover {
    background: #fff;
}
.compare_heart span.fas,
.compare_heart span.far,
#top-mujucet span.far,
#top-kosik span.fas,
#top-mujucet a,
#top-kosik span.kosik-price,
#top-kosik span.kosik-price a,
#top-search-menu .top-block span,
#top-search-menu .top-block a,
#top-mujucet a:hover,
#top-kosik span.kosik-price a:hover,
#top-search-menu .top-block a:hover,
#top_bottom .top-block a:hover,
#top_bottom .top-block.right a,
#navigation-search,
.navigation-button {
    color: #fff;
}
#top-mujucet a:hover,
#top-kosik span.kosik-price a:hover,
#top-search-menu .top-block a:hover,
#top_bottom .top-block a:hover {
    text-decoration: underline;
}
#top_bottom .top-block.right a:hover {
    text-decoration: none;
}
.index .head_menu a {
    padding-left: 25px;
    justify-content: left;
}
.index #top_znacky a img {
    -webkit-filter: grayscale(100%) contrast(450%) brightness(40%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
#top_bottom .top-block.right a {
    padding-top: 0;
}
.ikony div.sleva,
.ikony div.extra-sleva,
.ikony div.novinka,
.ikony div.darek,
.ikony div.vystaveno,
.ikony div.zaruka {
    background-color: #a3a3a3;
}
.block-banner--in a span {
    display: block;
    position: relative;
}
.block-banner--in span.img::before {
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    bottom: 0;
    -moz-transition: all 0.35s ease-in-out 0s;
    -o-transition: all 0.35s ease-in-out 0s;
    -webkit-transition: all 0.35s ease-in-out 0s;
    transition: all 0.35s ease-in-out 0s;
    background-color: rgba(255,255,255,0.4);
    content: '';
    width: 100%;
    height: 0;
    z-index: 1;
}
.block-banner--in a:hover span.img::before {
    width: 100%;
    height: 100%;
}
.block-banner--in a span.text {
    display: block;
    text-align: center;
    color: #000;
    text-decoration: none;
    padding: 4px 0;
}
.block-banner--in a span.text i {
    display: block;
}
.block-banner--in a {
    text-decoration: none;
}
.block-banner--in a:hover span.text {
    text-decoration: underline;
}
.bottom_copyright .copyright.left img {
    filter: brightness(0);
}
.categorie-list ul li a {
    background: #f1f1f1;
    border: 1px solid #f1f1f1;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -ms-border-radius: 7px;
}
.categorie-list ul li a:hover {
    border-color: #f1f1f1;
}
#bottom .container_in {
    grid-template-columns: 3fr 1fr;
    gap: 20px;
}
.bottom_left {
    display: flex;
}
.footerbox {
    flex: 1;
}
.footerbox-full {
    padding-top: 0;
    padding-bottom: 28px;
    display: flex;
    gap: 15px;
    justify-content: space-between;
}
#bottom .container li.kontakt__icon {
    display: flex;
    gap: 14px;
    align-items: center;
    padding: 0 0 10px 0;
    font-size: 14px;
    font-size: 1.4rem;
}
#bottom .container li.kontakt__icon:first-of-type {
    padding-bottom: 14px;
}
#bottom .container li.kontakt__icon div {
    display: flex;
    flex-direction: column;
}
#bottom .container li.kontakt__icon div span:first-of-type {
    font-weight: 500;
    font-size: 20px;
    font-size: 2rem;
}
#kontakt i {
    font-size: 22px;
    font-size: 2.2rem;
    width: 50px;
    height: 50px;
    background: #fc6993;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 7px;
}
@media (min-width: 1200px) {
    .leftBoxContainer a.category-top,
    .leftBoxContainer .category-top.nav-show-more {
        padding-left: 53px!important;
    }
    .leftBoxContainer a.category-top:before {
        content: "";
        display: block;
        position: absolute;
        width: 22px;
        height: 47px;
        left: 16px;
        top: 0;
        background-image: url('../../../../../data-central/application/projects/goldex-eshop-cz/img/menu_icon.png');
        background-repeat: no-repeat;
        background-position: left top;
    }
    .leftBoxContainer a.category-top.id_101:before {
        background-position: left -47px;
    }
    .leftBoxContainer a.category-top.id_179:before {
        background-position: left -94px;
    }
    .leftBoxContainer a.category-top.id_257:before {
        background-position: left -141px;
    }
    .leftBoxContainer a.category-top.id_284:before {
        background-position: left -188px;
    }
    .leftBoxContainer a.category-top.id_323:before {
        background-position: left -235px;
    }
    .leftBoxContainer a.category-top.id_332:before {
        background-position: left -282px;
    }
    .leftBoxContainer a.category-top.id_354:before {
        background-position: left -329px;
    }
    .leftBoxContainer a.category-top.id_384:before {
        background-position: left -376px;
    }
}
@media (max-width: 767px) {
    #bottom .container_in {
        grid-template-columns: 1fr;
        gap: 0;
    }
    span.bottom_title {
        padding: 0px 0 5px 0;
        font-size: 16px;
        font-size: 1.6rem;
    }
    .bottom_right {
        border-top: 1px solid #e3e3e3;
    }
    .footerbox-full {
        padding-bottom: 0;
    }
}
@media (min-width: 481px) and (max-width: 767px) {
    #bottom .container .bottom_right .footerbox {
        grid-template: auto / 1fr;
    }
    #bottom .container .bottom_right ul {
        display: flex;
    }
    #bottom .container .bottom_right ul li {
        flex: 1;
    }
}
@media (max-width: 480px) {
    .footerbox-full {
        flex-direction: column;
    }
    .footerbox-full .footerbox {
        padding: 24px 0 0 0;
        border-top: 1px solid #e3e3e3;
    }
    .footerbox-full .footerbox:first-of-type {
        padding-bottom: 14px;
        border-top: 0px solid #e3e3e3;
    }
    .bottom_right {
        padding-bottom: 24px;
    }
}